# services/maintenance/bootstrap/kustomization.yaml
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: maintenance
resources:
  - namespace.yaml
  - image.yaml
  - secretproviderclass.yaml
  - vault-serviceaccount.yaml
  - vault-sync-deployment.yaml
